.cms_pageWrapper * {font-size:1.5rem;font-family: var(--fontFamily,Arial)}
body.body_marketingservices::before {display:none;}
/*.cms_pageWrapper h1,
.cms_pageWrapper h2,
.cms_pageWrapper h3,*/
.cms_headerWrapper .titleServices,
.cms_box_keyvisual_v_overlay .cms_headline h2,.cms_box_keyvisual_v_overlay .cms_headline h2 b{
   font-family: "Barlow",Arial;
}

/* Header */
.cms_headerWrapper .fairinfo {display: none;}
.cms_headerWrapper .logo_fair img {max-height:50px;}
.cms_headerWrapper .logo_fair span:first-child {margin-right:30px;}
.cms_headerWrapper .titleServices, .cms_headerWrapper .titleServices a {color: var(--color-primary,#999);}
.cms_mainNav .navMenuLev2 > li > a {border:none;}

/* Home KeyVisual */
.cms_box_keyvisual_v_overlay {background: #015BBB;}
.cms_box_keyvisual_v_overlay .cms_boxOverlay {margin-top:50px; margin-left:50px; max-width:610px; padding:30px; text-align:left; z-index:2;  background-color: transparent; color:#fff;}
.cms_box_keyvisual_v_overlay .cms_headline h2 {font-size: 4.2rem; font-weight:bold; color:#fff !important; }
.cms_box_keyvisual_v_overlay .cms_headline h2 br:nth-child(2){margin-bottom:30px;}
.cms_contentWrapper > div.article_div .cms_box_keyvisual_v_overlay img { right:0; z-index:1;}
@media all and (max-width : 650px) {
	.cms_contentWrapper > div.article_div .cms_box_keyvisual_v_overlay .cms_boxOverlay h2 {
		font-size: clamp(2.0rem, 6vw, 3.9rem);
  }
}


a.link-arrow {font-weight:bold;}


/* Kontakt */
/*.frameContent_div.contact_div, .article_div.clr_two.wdth_entirecntarea {background:var(--color-color2,#999);}
.article_div.wdth_entirecntarea.toggle .cms_box_contact, .article_div.toggle .cms_box_contact .cms_boxHeader,
.frameContent_div.contact_div .cms_box_contact, .frameContent_div.contact_div .cms_box_contact .cms_boxHeader{border-color: var(--color-color2,#999); background:#ffffff}*/
.cms_pageWrapper .toggle .cms_box_contact .cms_headline h2 {color: var(--color-primary,#999) !important; text-transform: uppercase;}

.cms_footerWrapper * {font-size:1.3rem;}
.cms_footerWrapper a.link-arrow {font-weight:normal;}
/* Social Media Link */
.cms_footerWrapper .socialMedia p { row-gap: 5px;}
.cms_footerWrapper .socialMedia p a {width: 100%; max-width:100%; }
.cms_footerWrapper .socialMedia .colored a.sm_www::before, .cms_footerWrapper .socialMedia a.sm_www::before {background-image:url(../../_images/cms/socialMedia_semiconeuropa.png);}

/*.list-hooked li::marker {color:#000;}
a.link-download::before {background:#000;}
a.link-arrow::before {background:#000;}*/
